builddir = /build
pkgbuild_sha256sum = e4e51ba790c107ec868324812591e8ecaedf2a871721bb7256dd97c68ab26030
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
